## musica 0.1.3

=== DESCRIPTION ===
Package: musica
Type: Package
Title: Multiscale Climate Model Assessment
Version: 0.1.3
Authors@R: person('Martin', 'Hanel', email = 'hanel@fzp.czu.cz', role = c('aut', 'cre'))
Description: Provides functions allowing for (1) easy aggregation of multivariate time series into custom time scales, (2) comparison of statistical summaries between different data sets at multiple time scales (e.g. observed and bias-corrected data), (3) comparison of relations between variables and/or different data sets at multiple time scales (e.g. correlation of precipitation and temperature in control and scenario simulation) and (4) transformation of time series at custom time scales.
License: GPL-2
LazyData: TRUE
Depends: R (>= 2.15.1), data.table
Imports: magrittr, qmap, lubridate
RoxygenNote: 5.0.1
Suggests: knitr, rmarkdown, ggplot2
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2016-09-02 22:32:07 UTC; mha
Author: Martin Hanel [aut, cre]
Maintainer: Martin Hanel <hanel@fzp.czu.cz>
Repository: CRAN
Date/Publication: 2016-09-03 10:01:12
