## musica 1.3

=== debian/changelog ===
musica (1.3) intrepid; urgency=low

  * Fix a couple of minor issues to get musica working immediately on
    installation (LP: #285322)
  * index.php: must insert script name in url preamble
  * debian/rules: link tmpdir into web share
  * debian/apache.conf: tmp section no longer needed (using symlink)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 18 Oct 2008 01:05:02 -0500

musica (1.2) intrepid; urgency=low

  * debian/musica.install: actually install star_on.png and star_off.png
    LP: #285134

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 17 Oct 2008 14:11:16 -0500

musica (1.1) intrepid; urgency=low

  * index.php, debian/copyright, docs/LICENSE_CCA2.5, docs/LICENSE_GPL3,
    docs/README: fixed licensing inconsistencies

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 06 Oct 2008 11:49:02 -0500

musica (1.0) intrepid; urgency=low

  * Initial upload, (LP: #254801).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 29 Sep 2008 13:26:26 -0500
