=== debian/control ===
Source: musica
Section: web
Priority: optional
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 6.0)
Homepage: http://launchpad.net/musica
Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/musica/main

Package: musica
Architecture: all
Depends: debconf (>= 0.5) | debconf-2.0, apache2, libapache2-mod-php5
Description: a web application for browsing and listening to your music
 Musica is a web application for browsing and listening to your music. Songs
 are organized hierarchically in folders of Artists, and sub-folders of Albums.
 The PHP script presents an interface for navigating among artists and albums.
 It dynamically generates playlists, allows for downloading single songs,
 entire albums, and links to Wikipedia articles on artists and albums.
