## musica 1.4

=== debian/changelog ===
musica (1.4) jaunty; urgency=low

  * index.php: support ogg, wav, and flac files, LP: #288839 and LP: #313408

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 15 Jan 2009 22:39:55 -0600
