## musica 1.5

=== debian/changelog ===
musica (1.5) karmic; urgency=low

  * index.php, debian/copyright: re-license under Affero Public License

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 28 Apr 2009 12:40:18 -0500
